Package: libdtools-ocaml-dev
Source: ocaml-dtools
Version: 0.4.6-1build4
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Installed-Size: 1139
Depends: libstdlib-ocaml-dev-1ltp0, libsyslog-ocaml-dev-q3x40, ocaml-5.4.1, ocaml-findlib
Provides: libdtools-ocaml-dev-sk821
Section: ocaml
Priority: optional
Homepage: https://github.com/savonet/ocaml-dtools
Description: library for writing daemons in OCaml
 dtools is a set of useful functions for writing daemon services in OCaml.
 .
 It includes support for:
  * configuration options
  * logging
  * detaching and writing PID file
  * start-up and shutdown task manager
